## The Effect of Vitamin C on Tooth Growth in Guinea Pigs

## Usage

    data(pigs)

## Format

A data frame with 60 observations on 3 variables.

[,1] | len | numeric | Tooth length
[,2] | supp | factor | Supplement (VC or OJ).
[,3] | dose | numeric | Dose in milligrams.

## Description

The response is the average length of odontoblasts (teeth) in each of 10 guinea pigs. Three dose levels 0.5, 1, and 2 mg of juice and acid in the juice were used.

This makes no sense - check the original source.

## Source

C. I. Bliss (1952). The Statistics of Bioassay, Academic Press.

## References

McNeil, D. R. (1977). Interactive Data Analysis. New York: Wiley.

[Package Contents]